Bug 696362 - CVE-2011-1578 CVE-2011-1579 CVE-2011-1580 CVE-2011-1765 mediawiki116 various flaws [epel-all]
Summary: CVE-2011-1578 CVE-2011-1579 CVE-2011-1580 CVE-2011-1765 mediawiki116 various ...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: mediawiki116
Version: el6
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Stephen John Smoogen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: CVE-2011-1578, CVE-2011-1579, CVE-2011-1580, CVE-2011-1587 CVE-2011-1765, CVE-2011-1766
TreeView+ depends on / blocked
 
Reported: 2011-04-13 22:01 UTC by Vincent Danen
Modified: 2011-06-02 19:25 UTC (History)
2 users (show)

Fixed In Version: mediawiki116-1.16.5-1.el6
Doc Type: Release Note
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-06-02 19:02:31 UTC


Attachments (Terms of Use)

Description Vincent Danen 2011-04-13 22:01:57 UTC
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected Fedora
versions.

For comments that are specific to the vulnerability please use bugs filed
against "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When creating a Bodhi update request, please include the bug IDs of the
respective parent bugs filed against the "Security Response" product.
Please mention CVE ids in the RPM changelog when available.

Bodhi update submission link:
https://admin.fedoraproject.org/updates/new/?type_=security&bugs=696360

Please note: this issue affects multiple supported versions of Fedora EPEL.
Only one tracking bug has been filed; please only close it when all
affected versions are fixed.


[bug automatically created by: add-tracking-bugs]

Comment 1 Vincent Danen 2011-05-05 23:08:27 UTC
    Adding parent bug CVE-2011-1765
    New bodhi update url:
    https://admin.fedoraproject.org/updates/new/?type_=security&bugs=696360,702512

Comment 2 Orion Poplawski 2011-05-11 20:20:46 UTC
There seem to have been no updates to mediawiki116 since 1.16.0.  Need help?

Comment 3 Fedora Update System 2011-05-11 21:00:04 UTC
mediawiki116-1.16.5-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/mediawiki116-1.16.5-1.el6

Comment 4 Fedora Update System 2011-05-11 21:00:17 UTC
mediawiki116-1.16.5-1.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/mediawiki116-1.16.5-1.el5

Comment 5 Fedora Update System 2011-05-11 21:00:31 UTC
mediawiki116-1.16.5-1.el4 has been submitted as an update for Fedora EPEL 4.
https://admin.fedoraproject.org/updates/mediawiki116-1.16.5-1.el4

Comment 6 Fedora Update System 2011-05-13 23:58:06 UTC
Package mediawiki116-1.16.5-1.el5:
* should fix your issue,
* was pushed to the Fedora EPEL 5 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing mediawiki116-1.16.5-1.el5'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/mediawiki116-1.16.5-1.el5
then log in and leave karma (feedback).

Comment 7 Fedora Update System 2011-06-02 19:02:21 UTC
mediawiki116-1.16.5-1.el4 has been pushed to the Fedora EPEL 4 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2011-06-02 19:24:51 UTC
mediawiki116-1.16.5-1.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2011-06-02 19:25:22 UTC
mediawiki116-1.16.5-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.